DSA-4195-1

NameDSA-4195-1
Descriptionwget - security update
SourceDebian
ReferencesCVE-2018-0494

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
wget (PTS)jessie (security), jessie1.16-1+deb8u5fixed
stretch (security), stretch1.18-5+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
wgetsourcejessie1.16-1+deb8u5
wgetsourcestretch1.18-5+deb9u2

Search for package or bug name: Reporting problems